* {
	box-sizing: border-box;
}

body {
	background: #ededed;
	height: 100%;
    font-family: 'Play';
    font-weight: normal;
    font-style: normal;
    margin: 0;
	padding: 0;
    overflow-x: hidden;
}

body.close{
    width: 100%;
    overflow: hidden;
    margin-right: 17px;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.overflow{
    overflow: hidden;
}

img {
	border: none;
}

html {
	height: 100%;
    margin: 0;
	padding: 0;
}

:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

a:link {
	text-decoration: none;
	color: #000;
}

a:visited {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
	color: #005550;
}

.efeito img {
	cursor: pointer;
	opacity: 1;
	transition: opacity .25s ease-in-out;
}

.efeito img:hover {
	opacity: 0.6;
}

.topo-infos {
    position: fixed;
    width: 100%;
    background: #000;
    text-align: right;
    padding: 20px 97px;
    font-size: 18px;
    z-index: 2;
    color: #fff;
}

.topo-infos i{
    margin-left: 22px;
    font-size: 20px;
    color: #fff;
}

.topo-infos a{
    color: #fff;
}

.topo-infos a:hover{
    opacity: 0.7
}

.topo-infos .fa-facebook-f{
    margin-left: 8px;
}

.header{
    position: absolute;
    width: 100%;
    height: 200px;
    z-index: 5;
    background-image: linear-gradient(#000, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
    transition: all .25s ease-in-out;
}

.header.fix{
    position: fixed;
    height: 120px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.7);
    background: #000;
}


.logo{
    position: absolute;
    z-index: 3;
    background: url(img/hadlich.png) no-repeat center center;
    background-size: contain;
    width: 268px;
    height: 106px;
    left: 80px;
    top: 87px;
    transition: all .25s ease-in-out;
}

.logo.fix{
    position: fixed;
    top: 23px;
    height: 70px;
}

.menu{
    position: absolute;
    right: 80px;
    top: 86px;
    color: #fff;
}

.menu.fix{
    position: fixed;
    top: 63px;
}

.menu ul li{
    text-decoration: none;
    display: inline-block;
    margin: 0 15px;
    letter-spacing: 2px;
    font-size: 15px;
}

.menu ul #bt-contato{
    background: #ff0000;
    border-radius: 8px;
    padding: 5px 8px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.9);
}

.menu ul #bt-contato:hover{
    background: #d40404;
    color: #fff;
}


.img-topo{
    position: relative;
    width: 100%;
    height: 61px;
}

.banners{
    position: relative;
    width: 100%;
    height: 600px;
    height: calc(100% - 323px);
    min-height: 500px;
    overflow: hidden;
}

.banner{
   position: relative;
    margin: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.banner-txt{
    opacity: 0;
    position: absolute;
    top: 56%;
    color: #fff;
    line-height: 62px;
    text-align: left;
    left: 50%;
}

.banner-txt h1{
    font-size: 31px;
    margin: 4px 0px 6px 0;
    font-weight: bold;
    letter-spacing: 7px;
    background: #000;
    padding: 0px 18px;
    line-height: 43px;
    float: left;
}

.banner-txt h2{
    font-size: 31px;
    margin: 0;
    font-weight: normal;
    padding: 0px 15px;
    background: #000;
    margin: 7px 0;
    line-height: 40px;
    float: left;
    clear: both;
}

.linha-vermelha{
    position: absolute;
    background: #ff0000;
    opacity: 0.7;
    z-index: 3;
}

.linha-vermelha1{
    width: 4px;
    height: 1800px;
    top: 88px;
    transform: rotate(32deg);
    left: 50%;
    margin-left: -763px;
}

.linha-vermelha2{
    height: 4px;
    width: 1800px;
    top: 349px;
    transform: rotate(8deg);
    left: 50%;
    margin-left: -294px;
}

.linha-cinza{
    position: absolute;
    background: #737373;
    opacity: 0.7;
    z-index: 4;
}

.linha-cinza1{
    width: 3px;
    height: 1800px;
    top: 32px;
    transform: rotate(32deg);
    left: 50%;
    margin-left: -664px;
}

.linha-cinza2{
    height: 3px;
    width: 1800px;
    top: 293px;
    transform: rotate(8deg);
    left: 50%;
    margin-left: -197px;
}

.especialidades{
    position: relative;
    width: 100%;
    padding: 70px 0;
    background: url(img/textura.jpg) top center
}

.especialidades h1{
    font-size: 22px;
    color: #fff;
    letter-spacing: 6px;
    text-align: center;
    margin: 0 0 50px 0;
}

.especs{
    position: relative;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}

.espec{
    width: 190px;
    height: 280px;
    background: url(img/favo.png) no-repeat top center;
    background-size: contain;
    text-align: center;
    margin: 0 20px;
}

.espec:hover{
    cursor: pointer;
}

.espec-icon{
    position: relative;
    width: 100%;
    height: 190px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50% auto
}

.espec h2{
    color: #c4c4c4;
    font-weight: normal;
    font-size: 20px;
}

.sobre{
    position: relative;
    width: 100%;
    text-align: center;
    background: #e2e1e5;
    padding: 118px 0 0 30px;
}

.sobre1{
    position: relative;
    display: inline-block;
    color: #43444a;
    width: 400px;
    text-align: left;
    line-height: 24px;
    font-size: 16px;
    letter-spacing: 2px;
    vertical-align: top;
    margin: 0 40px;
}

.sobre1 h1{
    font-size: 34px;
    margin: 0 0 16px 0;
}

.sobre2{
    width: 90%;
    font-weight: bold;
    max-width: 880px;
    margin: 40px 0;
    line-height: 28px;
}

.sobre3{
    font-weight: normal;
}

.sobre1-quem{
    
}

.sobre1-video{
    position: absolute;
    width: 507px;
    height: 342px;
    background: url(img/video.png) no-repeat center center;
    background-size: contain;
    margin-top: -165px;
}

.sobre1-video-bt{
    position: absolute;
    width: 80px;
    height: 80px;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    background: url(img/play.png) no-repeat center center;
    background-size: contain;
    opacity: 1;
    transition: all .25s ease-in-out;
}

.sobre1-video:hover .sobre1-video-bt{
    transform: translate(-50%, -50%) scale(1.1);
    cursor: pointer;
}

.bloco01{
    position: relative;
    width: 100%;
    background: url(img/bloco.jpg) no-repeat center center;
    background-size: cover;
    text-align: center;
    padding: 140px 20px;
}

.bloco01 h1{
    font-weight: bold;
    font-size: 28px;
    max-width: 800px;
    color: #fff;
    text-shadow: 4px 4px 4px #000;
    margin: 0 auto;
    letter-spacing: 8px;
    line-height: 54px;
}

.degrade-lista{
    position: relative;
    width: 100%;
    height: 10px;
    background: url(img/degrade.png);
}

.galeria{
    position: relative;
    width: 100%;
    text-align: center;
    padding: 80px 20px;
    max-width: 1400px;
    margin: 0 auto
}

.galeria h1{
    color: #43444a;
    letter-spacing: 7px;
    font-size: 28px;
    margin: 0 0 80px 0;
}

.galeria img{
    width: 200px;
    height: 200px;
    margin: 15px;
    border-radius: 6px;
    transition: all .25s ease-in-out;
}

.img-gal-select{
    opacity: 0.5;
}

.galeria img:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    opacity: 1;
}

.carros{
    position: relative;
    width: 100%;
    padding: 100px 0;
    background: #43444a;
}

.carros h1{
    font-size: 22px;
    color: #fff;
    letter-spacing: 6px;
    text-align: center;
    margin: 0 0 50px 0;
}

.carro-out{
    position: relative;
    width: 100%;
    margin: 0 auto;
}

.carro{
    width: 320px;
    height: 280px;
    background-size: contain;
    text-align: center;
    margin: 0 30px;
}

.carro-icon{
    position: relative;
    width: 100%;
    height: 210px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.carro h2{
    color: #c4c4c4;
    font-weight: normal;
    font-size: 20px;
}


.parceiros{
    position: relative;
    width: 100%;
    padding: 70px 0;
    background: #fff;
}

.parceiros h1{
    font-size: 22px;
    color: #43444a;
    letter-spacing: 6px;
    text-align: center;
    margin: 0 0 50px 0;
}

.parceiros-out{
    position: relative;
    width: 100%;
    margin: 0 auto;
}

.parceiro{
    width: 160px;
    height: 140px;
    background-size: contain;
    text-align: center;
    margin: 0 40px;
}

.parceiro-icon{
    position: relative;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.marcas{
    position: relative;
    width: 100%;
    text-align: center;
    padding: 80px 0;
    background: url(img/textura.jpg) top center
}

.marcas-out{
    position: relative;
    width: 90%;
    text-align: center;
    max-width: 1400px;
    margin: 0 auto;
}

.marcas h1{
    color: #fff;
    letter-spacing: 7px;
    font-size: 28px;
    margin: 0 0 80px 0;
}

.marcas-logo{
    width: 100px;
    height: 100px;
    margin: 22px 40px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: inline-block;
}

.contato{
    position: relative;
    padding: 80px 0;
    width: 100%;
    text-align: center;
    background: url(img/textura2.jpg) center
}

.form{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 90%;
    max-width: 400px;
    text-align: left;
    margin-right: 160px;
}

.form h1, .contatos h1{
    line-height: 55px;
    font-family: 'Play';
    font-weight: bold;
    font-size: 46px;
    margin: 0 0 38px 0;
    color: #43444a;
}

.form input{
    width: 100%;
    font-family: 'Play';
    font-weight: normal;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    margin-bottom: 40px;
    font-size: 18px;
    color: #43444a;
}

.form textarea{
    width: 100%;
    height: 110px;
    font-family: 'Play';
    font-weight: normal;
    background: transparent;
    border: 1px solid #000;
    padding: 10px;
    margin-bottom: 15px;
    font-size: 18px;
    color: #43444a;
}

.form button{
    background: #ff0000;
    border-radius: 8px;
    padding: 8px 18px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
    border: 0;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Play';
    font-weight: normal;
    font-size: 17px;
    margin-top: 15px;
}

.form button:hover{
    cursor: pointer;
    background: #be0000;
}

#resp{
    color: red;
    margin-top: 10px;
}

.contatos{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 90%;
    max-width: 400px;
    text-align: left;
    color: #43444a;
}

.contatos h2{
    font-size: 26px;
    font-weight: normal;
    margin: 0;
}

.contatos a{
    font-size: 28px;
    font-weight: bold;
    color: #43444a;
}

.contatos a:hover{
    color: #ff0000
}

.contatos i{
    margin: 15px 5px 30px 0;
}

.contatos p{
    line-height: 28px;
    font-weight: normal;
    font-size: 20px;
}

.contatos p span{
    font-weight: normal;
    font-size: 20px;
}

.mapa{
    position: relative;
    width: 100%;
    height: 450px;
}

.contatos .emaill{
    font-size: 22px;
    font-weight: normal;
}

.listra-vermelha{
    position: relative;
    width: 100%;
    height: 14px;
    background: #ff0000;
}

footer{
    position: relative;
    padding: 130px 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 14px;
    background: url(img/textura.jpg) center;
}

.popup{
    position: fixed;
    overflow: auto;
    display: none;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
}

.pop-fundo{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.popup-out{
    position: relative;
    z-index: 2;
    width: 90%;
    max-width: 700px;
    padding: 6px;
    border-radius: 28px;
    left: 50%;
    transform: translate(-50%, 0);
    top: 100px;
    margin-bottom: 60px;
    background-image: linear-gradient(to right, #838389,#a4a6a8,#838389,#a4a6a8,#838389,#a4a6a8);
}

.popup-in{
    position: relative;
    width: 100%;
    min-height: 300px;
    padding: 40px;
    border-radius: 24px;
    background: #e2e1e5;
}

.popup-in h1{
    color: #43444a;
    font-weight: bold;
    font-size: 35px;
    margin: 0;
}

.popup-in p{
    color: #7c7c89;
    font-size: 18px;
    line-height: 32px;
}

.pop-agende{
    color: #43444a;
    font-weight: bold;
    font-size: 25px;
    margin-top: 30px;
}

.pop-agende button{
    padding: 5px 15px;
    border: 3px solid #43444a;
    border-radius: 15px;
    background: transparent;
    font-size: 24px;
    font-weight: bold;
    color: #43444a;
    font-family: 'Play';
    cursor: pointer;
}

.pop-agende button:hover{
    background: #ff0000;
    color: #fff;
}

.fechar-pop{
    position: absolute;
    top: 25px;
    right: 30px;
    color: #838389;
    font-size: 38px;
}

.fechar-pop:hover{
    color: #ff0000;
}

.pop-infos{
    display: none
}

.vizium{
    position: absolute;
    color: #9c9c9c;
    bottom: 18px;
    left: 50%;
    transform: translate(-50%, 0px);
}

.vizium a{
    color: #9c9c9c;
}

.vizium a:hover{
    color: #ff0000;
}

/* -----------------------------------480------------------------------*/

@media screen and (max-width: 480px) {
    
    .header.fix {
    height: 112px;
    }
    
     .topo-infos span{
        font-size: 12px;
    }
    
    .topo-infos {
    text-align: center;
    padding: 12px;
    font-size: 16px;
        z-index: 5;
}
    
    .nav-icon4.fix {
    top: 70px;
    }
    
    .logo {
    width: 170px;
    height: 67px;
    left: 14px;
    top: 75px;
}
    
    .logo.fix {
    position: fixed;
    top: 55px;
    width: 155px;
    height: 46px;
}
    
     .menu {
    display: none;
    right: auto;
    top: 160px;
    width: 100%;
    background: #000;
    border-top: 1px solid #404040;
}
    
    .menu.fix {
    top: 111px;
    padding: 30px 0;
}
    
    .menu ul{
        margin: 0;
        padding: 0;
    }
    
    .menu ul li {
    display: block;
    margin: 15px auto;
    text-align: center;
}
    
    .menu ul #bt-contato {
    width: 137px;
}
    
    .linha-vermelha, .linha-cinza{
        display: none;
    }
    
    .banner-txt {
    margin-left: -164px;
}
    
    .banner-txt h1 {
    font-size: 23px;
    margin: 4px 0px 4px 0;
    letter-spacing: 0px;
}
    
    .banner-txt h2 {
    font-size: 23px;
    margin: 3px 0;
}
   .espec {
    width: 130px;
    height: 200px;
    margin: 0 20px;
    background-size: 90% auto;
} 
    
    .espec-icon {
    height: 128px;
        background-position: center 28px;
    background-size: 47% auto;
    }
    
    .espec h2{
    font-size: 16px;
}
    
    .especialidades h1 {
    font-size: 16px;
    }
    
    .popup-in h1 {
    font-size: 22px;
}
    
    .popup-in p {
    font-size: 15px;
    line-height: 28px;
}
    
    .pop-agende {
    font-size: 16px;
}
    
    .pop-agende button {
    margin-top: 10px;
}
    
    .sobre {
    padding: 40px 0;
}
    
    .sobre1 {
    width: 90%;
    text-align: justify;
    font-size: 15px;
    margin: 20px 0;
}
    
    .sobre1-video {
        position: relative;
    width: 100%;
    height: 219px;
    margin-top: 0;
}
    
    .bloco01 h1 {
    font-size: 18px;
    letter-spacing: 4px;
    line-height: 28px;
}
    
    .galeria h1 {
    margin: 0 0 30px 0;
}
    
    .galeria img {
    width: 120px;
    height: 120px;
    margin: 8px;
    }
    
    .carro h2 {
    font-size: 18px;
}
    
    .carro {
    width: 100%;
    }
    
    .carro-icon {
    background-size: 90% auto;
}
    
    .parceiro {
    width: 120px;
    height: 100px;
    margin: 0 20px;
}
    
    .marcas h1 {
    margin: 0 0 30px 0;
}
    
    
    .marcas-logo {
    width: 60px;
    height: 60px;
    margin: 10px;
    }
    
    .contato {
    padding: 40px 0;
    }
    
    .form {
    margin-right: 0;
    margin-bottom: 60px;
}
    
    .form h1, .contatos h1 {
    font-size: 30px;
}
    .contatos h2 {
    font-size: 18px;
}
    
    footer {
    padding: 70px 0;
    }
    
}


/* -----------------------------------481-767---------------------------*/

@media screen and (min-width: 481px) and (max-width: 767px) {
    
     .header.fix {
    height: 112px;
    }
    
    .topo-infos {
    padding: 12px 30px;
    font-size: 16px;
    z-index: 5;
}
    
    .nav-icon4.fix {
    top: 70px;
    }
    
    .logo {
    width: 170px;
    height: 67px;
    left: 14px;
    top: 75px;
}
    
    .logo.fix {
    position: fixed;
    top: 47px;
    width: 183px;
    height: 47px;
}
    
     .menu {
    display: none;
    right: auto;
    top: 160px;
    width: 100%;
    background: #000;
    border-top: 1px solid #404040;
}
    
    .menu.fix {
    top: 111px;
    padding: 30px 0;
}
    
    .menu ul{
        margin: 0;
        padding: 0;
    }
    
    .menu ul li {
    display: block;
    margin: 15px auto;
    text-align: center;
}
    
    .menu ul #bt-contato {
    width: 137px;
}
    
    .linha-vermelha, .linha-cinza{
        display: none;
    }
    
    .banner-txt {
    margin-left: -164px;
}
    
    .banner-txt h1 {
    font-size: 23px;
    margin: 4px 0px 4px 0;
    letter-spacing: 0px;
}
    
    .banner-txt h2 {
    font-size: 23px;
    margin: 3px 0;
}
   .espec {
    width: 130px;
    height: 200px;
    margin: 0 20px;
    background-size: 90% auto;
} 
    
    .espec-icon {
    height: 128px;
        background-position: center 28px;
    background-size: 47% auto;
    }
    
     .espec h2{
    font-size: 16px;
}
    
    .especialidades h1 {
    font-size: 16px;
    }
    
    .popup-in h1 {
    font-size: 22px;
}
    
    .popup-in p {
    font-size: 15px;
    line-height: 28px;
}
    
    .pop-agende {
    font-size: 16px;
}
    
    .pop-agende button {
    margin-top: 10px;
}
    
    .sobre {
    padding: 40px 0;
}
    
    .sobre1 {
    width: 90%;
    text-align: justify;
    font-size: 15px;
    margin: 20px 0;
}
    
    .sobre1-video {
        position: relative;
    width: 100%;
    height: 219px;
    margin-top: 0;
}
    
    .bloco01 h1 {
    font-size: 18px;
    letter-spacing: 4px;
    line-height: 28px;
}
    
    .galeria h1 {
    margin: 0 0 30px 0;
}
    
    .galeria img {
    width: 120px;
    height: 120px;
    margin: 8px;
    }
    
    .carro h2 {
    font-size: 18px;
}
    
    .carro {
    width: 200px;
        height: 180px;
    }
    
    .carro-icon {
    background-size: 90% auto;
    height: 140px;
}
    
    .parceiro {
    width: 120px;
    height: 100px;
    margin: 0 20px;
}
    
    .marcas h1 {
    margin: 0 0 30px 0;
}
    
    
    .marcas-logo {
    width: 60px;
    height: 60px;
    margin: 10px;
    }
    
    .contato {
    padding: 40px 0;
    }
    
    .form {
    margin-right: 0;
    margin-bottom: 60px;
}
    
    .form h1, .contatos h1 {
    font-size: 30px;
}
    .contatos h2 {
    font-size: 18px;
}
    
    footer {
    padding: 70px 0;
    }
    
}

/* --------------------------------768-1023------------------------------*/

@media screen and (min-width: 768px) and (max-width: 1023px) {
    
       .header.fix {
    height: 112px;
    }
    
    .topo-infos {
    padding: 12px 30px;
    font-size: 16px;
    z-index: 5;
}
    
    .nav-icon4.fix {
    top: 70px;
    }
    
    .logo {
    width: 242px;
    height: 67px;
    left: 14px;
    top: 75px;
}
    
    .logo.fix {
    position: fixed;
    top: 51px;
    width: 183px;
    height: 49px;
}
    
     .menu {
    display: none;
    right: auto;
    top: 160px;
    width: 100%;
    background: #000;
    border-top: 1px solid #404040;
}
    
    .menu.fix {
    top: 111px;
    padding: 30px 0;
}
    
    .menu ul{
        margin: 0;
        padding: 0;
    }
    
    .menu ul li {
    display: block;
    margin: 15px auto;
    text-align: center;
}
    
    .menu ul #bt-contato {
    width: 137px;
}
    
    .linha-vermelha, .linha-cinza{
        display: none;
    }
    
    .banner-txt {
    margin-left: -320px;
        top: 60%;
}
    
    .banner-txt h1 {
    margin: 4px 0px 4px 0;
    letter-spacing: 0px;
}
    
    .banner-txt h2 {
    margin: 3px 0;
}
   .espec {
    width: 130px;
    height: 212px;
    margin: 0 20px;
    background-size: 90% auto;
} 
    .especs {
    padding-left: 30px;
}
    
    
    .espec-icon {
    height: 128px;
        background-position: center 28px;
    background-size: 47% auto;
    }
    
    .especialidades h1 {
    font-size: 16px;
    }
    
    .popup-in h1 {
    font-size: 22px;
}
    
    .popup-in p {
    font-size: 15px;
    line-height: 28px;
}
    
    .pop-agende {
    font-size: 16px;
}
    
    .pop-agende button {
    margin-top: 10px;
}
    
    .sobre {
    padding: 40px 0;
}
    
    .sobre1 {
    width: 90%;
    text-align: justify;
    font-size: 15px;
    margin: 20px 0;
}
    
    .sobre1-video {
        position: relative;
    width: 100%;
    height: 219px;
    margin-top: 0;
}
    
    .bloco01 h1 {
    font-size: 18px;
    letter-spacing: 4px;
    line-height: 28px;
}
    
    .galeria h1 {
    margin: 0 0 30px 0;
}
    
    .galeria img {
    width: 120px;
    height: 120px;
    margin: 8px;
    }
    
    .carro h2 {
    font-size: 18px;
}
    
    .carro {
    width: 200px;
        height: 180px;
    }
    
    .carro-icon {
    background-size: 90% auto;
    height: 140px;
}
    
    .parceiro {
    width: 120px;
    height: 100px;
    margin: 0 20px;
}
    
    .marcas h1 {
    margin: 0 0 30px 0;
}
    
    
    .marcas-logo {
    width: 60px;
    height: 60px;
    margin: 10px;
    }
    
    .contato {
    padding: 40px 0;
    }
    
    .form {
    margin-right: 0;
    margin-bottom: 60px;
}
    
    .form h1, .contatos h1 {
    font-size: 30px;
}
    .contatos h2 {
    font-size: 18px;
}
    
    footer {
    padding: 70px 0;
    }
    
}


/* ------------------------------------------------------------*/

@media screen and (min-width: 1024px) and (max-width: 1279px) {
    
           .header.fix {
    height: 112px;
    }
    
    .topo-infos {
    padding: 12px 30px;
    font-size: 16px;
    z-index: 5;
}
    
    .nav-icon4.fix {
    top: 70px;
    }
    
    .logo {
    width: 252px;
    height: 67px;
    left: 14px;
    top: 75px;
}
    
    .logo.fix {
    position: fixed;
    top: 55px;
    width: 206px;
    height: 47px;
}
    
     .menu {
    display: none;
    right: auto;
    top: 160px;
    width: 100%;
    background: #000;
    border-top: 1px solid #404040;
}
    
    .menu.fix {
    top: 111px;
    padding: 30px 0;
}
    
    .menu ul{
        margin: 0;
        padding: 0;
    }
    
    .menu ul li {
    display: block;
    margin: 15px auto;
    text-align: center;
}
    
    .menu ul #bt-contato {
    width: 137px;
}
    
    .linha-vermelha, .linha-cinza{
        display: none;
    }
    
    .banner-txt {
    margin-left: -320px;
        top: 60%;
}
    
    .banner-txt h1 {
    margin: 4px 0px 4px 0;
    letter-spacing: 0px;
}
    
    .banner-txt h2 {
    margin: 3px 0;
}
    
    .especialidades {
    padding: 100px 0;
    }
    
   .espec {
    width: 130px;
    height: 212px;
    margin: 0 20px;
    background-size: 90% auto;
} 
    .especs {
    padding-left: 30px;
}
    
    
    .espec-icon {
    height: 128px;
        background-position: center 28px;
    background-size: 47% auto;
    }
    
    .especialidades h1 {
    font-size: 16px;
    }
    
    .popup-in h1 {
    font-size: 22px;
}
    
    .popup-in p {
    font-size: 15px;
    line-height: 28px;
}
    
    .pop-agende {
    font-size: 16px;
}
    
    .pop-agende button {
    margin-left: 18px;
}
    
    .bloco01 h1 {
    font-size: 18px;
    letter-spacing: 4px;
    line-height: 28px;
}
    
    .galeria h1 {
    margin: 0 0 30px 0;
}
    
    .galeria img {
    width: 120px;
    height: 120px;
    margin: 8px;
    }
    
    .carro h2 {
    font-size: 18px;
}
    
    .carro {
    width: 200px;
        height: 180px;
    }
    
    .carro-icon {
    background-size: 90% auto;
    height: 140px;
}
    
    .parceiro {
    width: 120px;
    height: 100px;
    margin: 0 20px;
}
    
    .marcas h1 {
    margin: 0 0 30px 0;
}
    
    
    .marcas-logo {
    width: 60px;
    height: 60px;
    margin: 10px;
    }
    
    
    .form h1, .contatos h1 {
    font-size: 30px;
}
    .contatos h2 {
    font-size: 18px;
}
    
    footer {
    padding: 70px 0;
    }
    
}


/* ------------------------------------------------------------*/

@media screen and (min-width: 1075px) and (max-width: 1279px) {
    
   
    
      .especialidades {
    padding: 100px 0;
    }
    
   .espec {
    width: 170px;
    height: 240px;
    margin: 0 20px;
    background-size: 90% auto;
} 
    .especs {
    padding-left: 30px;
        max-width: 870px;
}
    
    
    .espec-icon {
    height: 157px;
        background-position: center 39px;
    background-size: 47% auto;
    }
    
    
    
}


/* ------------------------------------------------------------*/


/* ------------------------------------------------------------*/

@media screen and (min-width: 1280px) and (max-width: 1480px) {
    
    .logo {
    left: 35px;
    }
    
    .menu {
    right: 40px;
}
    
    .menu ul li {
    margin: 0 10px;
    font-size: 14px;
}
    
    .banners {
    height: calc(100% - 250px);
}
    
      .especialidades {
    padding: 100px 0;
    }
    
   .espec {
    width: 170px;
    height: 240px;
    margin: 0 20px;
    background-size: 90% auto;
} 
    .especs {
    padding-left: 30px;
        max-width: 1074px;
}
    
    
    .espec-icon {
    height: 157px;
        background-position: center 39px;
    background-size: 47% auto;
    }
    
    .popup-in h1 {
    font-size: 22px;
}
    
    .popup-in p {
    font-size: 15px;
    line-height: 28px;
}
    
    .pop-agende {
    font-size: 16px;
}
    
    .pop-agende button {
    margin-left: 18px;
}
    
    
}


/* ------------------------------------------------------------*/

@media screen and (min-width: 1280px) {
    
    .nav-icon4 {
        display: none;
    }
    
     .menu ul li:hover {
    cursor: pointer;
         color: #ff0000;
}
    
    .fechar-pop {
        cursor: pointer;
    }
    
}

/* ------------------------------------------------------------*/

@media screen and (min-width: 2000px) {
    
    .logo {
    left: 180px;
    }
    
    .menu {
    right: 180px;
    }
    .topo-infos {
    padding: 20px 197px;
    }
    
    .bloco01{
    padding: 160px 20px;
}
    
    .marcas-logo{
    width: 120px;
    height: 120px;
    }
    
}